6 Replies Latest reply: Jul 6, 2013 4:02 PM by kbwork
kbwork Level 1 Level 1

I have the lastest OS on my iPhone5 and now I can't get headset or car to pair with it. I have tried everything that I can find.


iPhone 5, iOS 6.1.4
Solved by kbwork on Jul 6, 2013 4:02 PM Solved

Had to get phone replaced.